SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File php-shp-0.9.2-5mdv2010.1.i586.rpm is obsolete. Try find newer php-shp for Mandriva 2010